body {
  background-image: url('https://cdn.pixabay.com/photo/2015/07/28/22/05/child-865116_1280.jpg'); 
  background-repeat: no-repeat;
  background-size: cover;
  text-align: center;
  font-family: Arial, sans-serif;
}

html {
  height: 100%;
}

h1 {
  font-family: Arial, 'Russo One', sans-serif;
  font-size: 3em;
  color: Green;
}

button {
  margin-left: 25px;
  border-radius: 6px;
  font-family: Verdana, sans-serif;
  font-size: 25px;
  color: black;
  text-decoration: none;
  cursor: pointer;
  background-color: #ddd;
  border: 3px solid green;
  height: 50px;
  width: 200px;
}

button:hover {
    opacity: .75;
}

a {
  color: #000;
}

#excuses {
  font-size: 2.5em;
  color: red;
  font-weight: bold;
  margin-top: 20px;
  font-family: Verdana, monospace;
}

#attrib {
  position: absolute;
  bottom: 5%;
  left: 5%;
  font-family: monospace;
  font-size: 1em;
}